@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i|Roboto:300,300i,400,400i,500,500i,700');
* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; box-sizing: border-box; -webkit-box-sizing: border-box; }
html, body { width: 100%; font-size: 14px; color: #552448; font-family: 'Raleway', sans-serif, Arial; background: #fff; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
.wrapper { padding: 0 15px; max-width: 1200px; position: relative; margin: auto; }
.wrapper:after { display: block; content: ''; clear: both; width: 100%; height: 0px; overflow: hidden; }

*::-webkit-input-placeholder{ opacity: 1; }
*::-moz-placeholder{ opacity: 1; }
*:-ms-input-placeholder{ opacity: 1; }
[href^="tel"] { cursor: default; color: #fff !important; }
[href^="tel"]:hover { text-decoration: none; }
.rounded { border-radius: 6px; -webkit-border-radius: 6px; }
.circle { border-radius: 50%; -webkit-border-radius: 50%; }
:focus { outline: none; }

/* common */
a { text-decoration: none; outline: none; transition: all 0.3s; -webkit-transition: all 0.3s; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
ul { list-style: none; margin: 0px; }
.clear { clear: both; overflow: hidden; }
p { line-height: 22px; color: #545765; font-size: 17px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, .h1 { font-size: 36px; }
h2, .h2 { font-size: 30px; }
h3, .h3 { font-size: 24px; }
h4, .h4 { font-size: 18px; }
h5, .h5 { font-size: 14px; }
h6, .h6 { font-size: 12px; }

/*
 font-family: 'Roboto', sans-serif;
 font-family: 'Raleway', sans-serif;
 font-family: 'Lato', sans-serif;
*/

input, textarea, select { font-family: 'Roboto', sans-serif, Arial; transition: all 0.3s; -webkit-transition: all 0.3s; -webkit-appearance: none; -webkit-border-radius: 0; }
input:focus, textarea:focus { outline: none; }

#back-to-top { position: fixed; bottom: 15px; display: none; right: 15px; z-index: -1; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #3a96f2 url('../images/top_btn.png') center center no-repeat; background-size: 35px; }
#back-to-top.show { opacity: 1; z-index: 9999; }

/* wrapper */
#wrapper { width: 100%; overflow: hidden; min-height: 100%; position: relative; }

	/* header-part */
	#header-part { width: 100%; position: absolute; left: 0px; top: 0px; box-shadow: 0 50px 160px rgba(0, 0, 0, 0.5); height: 117px; background: url(../images/header-bg.jpg); z-index: 999999; }
	#header-part a.logo { display: block; width: 257px; float:left; position: relative; z-index: 999; margin: 21px 0 0; }
	#header-part:after { content: ''; position: absolute; margin-left: -7314px; left: 50%; top: 50px; height: 55px; width: 7000px; background: #3caac3; }
	#header-part .right-sec { padding-left: 275px; }
	#header-part .top-sec { overflow: hidden; padding-top: 19px; }
	#header-part .top-sec li { padding: 0 8px 0 15px; float:left; color: #fff; line-height: 25px; font-size: 15px; text-transform: uppercase; font-family: 'Lato', sans-serif; text-shadow: 0 1px 2px rgba(0,0,0,0.8); }
	#header-part .top-sec li img { display: inline-block; vertical-align: top; }
	#header-part .top-sec li a { color: #fff; }
	#header-part .top-sec ul { list-style: none; overflow:hidden; padding: 0; margin: 0; float: right; }
	#header-part .top-sec li.btn a { padding: 0 25px 0 10px; min-width: 117px; display: block; color: #fff; display: block; font-weight: 700; font-size: 14px; line-height: 25px; background: #38a4be url(../images/btn-arrow.png) right center no-repeat; background-size: 18px; }
	#header-part .top-sec li.btn { padding: 0 0 0 0px; text-shadow: none; }
	#header-part .top-sec li.btn a:hover { background-color: #37c9d7; }
	#header-part .top-sec li.wifi { padding-right: 37px; margin-right: 15px; background: url(../images/wifi-icon.png) right center no-repeat; }
	#header-part .image { position: absolute; right: -156px; top: 31px; }

#header-part .top-sec li.btn2 { padding: 0 10px 0 10px; min-width: 117px; display: block; color: #fff; display: block; font-weight: 700; font-size: 14px; line-height: 25px; background: #2e8aa0; }

		/* nav-bar */
		.nav-bar { padding-top: 24px; width: 100%; position: relative; }
		.nav-bar ul { list-style: none; float: right; }
		.nav-bar li { padding: 0 0 0 25px; float: left; font-size: 19px; position: relative; line-height: 22px; }
		.nav-bar li.none { display: none; }
		.nav-bar li:first-child { padding-left:0; }
		.nav-bar li a { display: block; color: #fff; text-shadow: 0 1px 2px rgba(0,0,0,0.8); }
		.nav-bar li a:hover, .nav-bar li:hover a, .nav-bar li.active a { color: #38a4be; }
		.nav-bar li ul { padding: 15px 25px; position: absolute; display: none; width: 250px; background: url(../images/header-bg.jpg); left: 0px; top: 100%; }
		 .nav-bar li ul li a { font-size:15px; }
		.nav-bar li:hover li { width: 100%; float:left; padding: 5px 0; }
		.nav-bar li:hover li a { color: #fff; }
		.nav-bar li:hover li a:hover { color: #38a4be; }
		.nav-bar li:hover ul { display: block; }
		.nav-bar a.mobilemenu { display: none; }
		.nav-bar a.close { display: none; }

		.receive { padding: 20px 15px 20px; margin-right: -290px; width: 286px; float: left; text-align: center; position: absolute; right: 0px; top: 350px; z-index: 9999; background: #fff; box-shadow: 2px 0px 10px rgba(0,0,0,0.5); transition-property: margin-right; -webkit-transition-duration: 1s; -webkit-transition-delay: 2s; -ms-transition-duration: 1s; -ms-transition-delay: 2s; transition-duration: 1s; transition-delay: 2s;  -webkit-transition-delay: 2s;  }
		.receive span { margin-bottom: 22px; display: block; font-size: 17px; color: #5e808b; font-weight: 400; }
		.receive a.btn { padding: 6px 15px 7px; line-height: 20px; display: block; margin: -3px 20px 0; color: #fff; font-size: 17px; font-weight: 400; background: #3caac3; }
		.receive a.btn:hover { color: #fff; background: #37c9d7; }
		.receive h4 { font-size: 23px; margin-bottom: 15px; color: #5e808b; font-weight: 400; }
		.receive [href^="tel"] { color: #5e808b!important; }
		.receive.active { margin-right:0px; }

		/* banner-part */
		#banner-part { z-index: 99; width: 100%; position: relative; overflow: hidden; }
		#banner-part .tparrows { display: none !important; width: 60px !important; height: 60px !important; background:url(../images/large_left.png) no-repeat; background-size: 100% 100% !important;  }
		#banner-part .tparrows.tp-rightarrow { background-image:url(../images/large_right.png)!important; }
		#banner-part .slider { position: relative; }

		/* icon-bar */
		.icon-bar { padding: 23px 0 27px; width: 100%; position: relative; background: url(../images/icon-bg.jpg); }
		.icon-bar-page-heading { background: #3caac3; }
		.icon-bar ul { text-align: center; list-style: none; padding: 0 30px 0 0; margin: 0; position: relative; z-index: 99; }
		.icon-bar li { padding: 0 10px 0 12px; display: inline-block; vertical-align: top; color: #fff; font-size: 17px; line-height: 24px; font-family: 'Lato', sans-serif; font-weight: 300; letter-spacing: 0.03em; }
		.icon-bar li a, .icon-bar li span { display: block; color: #fff; }
		.icon-bar li img { float:left; margin-right: 7px; }
		.icon-bar:after { content: ''; position: absolute; left: 0px; bottom: 0px; width: 100%; height: 100%; background: url(../images/icon-shadow.png) center bottom repeat-x; }

		/* text-bar */
		.text-bar { padding: 55px 0 21px; width: 100%; position: relative; background: #efefef; }
		.home .text-bar:after { content: ''; position: absolute; left: 0px; bottom: 0px; width: 100%; height: 155px; background: url(../images/shadow.png) center bottom repeat-x; }
		.text-bar .left { float: left; width: 40%; text-align: right; z-index: 9; position: relative; }
		.text-bar .right { float: right; width: 57%; z-index: 9; position: relative; }
		.text-bar p { color: #5c7d88; font-size: 19px; line-height: 27px; padding: 0 0 22px; }
		.text-bar p small { font-size: 16px; line-height: 25px; }
		.text-bar h3 { color: #3caac3; font-size: 31px; line-height: 38px; margin: -5px 0 -4px; }
		.text-bar .btn { padding: 5px 15px 5px; line-height: 20px; display: block; text-transform: uppercase; margin: 21px 3px 0 143px; color: #fff; font-size: 18px; font-weight: 300; text-align: center; letter-spacing: 0.03em; background: #3caac3; }
        .text-bar .btn.btn-small { margin:0; display:inline-block; padding: 12px 18px; }
		.text-bar a.btn:hover { color: #fff; background: #37c9d7; }
		.text-bar .btn { padding: 5px 15px 5px; line-height: 20px; display: block; text-transform: uppercase; margin: 21px 3px 0 143px; color: #fff; font-size: 18px; font-weight: 300; text-align: center; letter-spacing: 0.03em; background: #3caac3; }
		.text-bar a.btn:hover { color: #fff; background: #37c9d7; }

		/* apartment-bar */
		.apartment-bar { width: 100%; border-bottom: 1px solid #fff; border-top: 1px solid #fff; position: relative; background: #e1e1e1; }
		.apartment-bar .row { position: relative; overflow: hidden; }
		.apartment-bar .left { padding: 90px 0 60px; float:left; width: 28%; box-shadow: 20px 10px 50px rgba(0,0,0,0.3); text-align: center; z-index: 9; position: relative; min-height: 707px; background: url(../images/dark-bg.jpg); }
		.apartment-bar .right { height: 100%; width: 72%; position: absolute; right: 0px; top: 0px; background-position: center top; background-repeat: no-repeat; background-size: cover; }
		.apartment-bar .right img { display: none; }
		.apartment-bar .mid { max-width: 400px; margin: auto; }
		.apartment-bar h3 { padding: 0 30px 40px 0; letter-spacing: 0.1em; color: #fff; text-align: center; font-size: 30px; line-height: 36px; font-weight: 300; }
		.apartment-bar p { font-size: 17px; letter-spacing: 0.015em; text-align:left; line-height: 25px; color: #fff; padding-bottom: 25px; }
		.apartment-bar .left li { font-size: 17px; letter-spacing: 0.015em; text-align:left; line-height: 19px; color: #fff; padding: 0 0 12px 20px; position: relative; }
		.apartment-bar .left li:after { position: absolute; left: 7px; top: 7px; width: 3px; height: 5px; background: #fff; content: ''; }
		.apartment-bar .left ul { padding-bottom: 30px; }
		.apartment-bar .button { padding: 10px 20px; line-height: 20px; display: inline-block; color: #fff; font-size: 18px; font-weight: 300; text-align: center; letter-spacing: 0.03em; background: #3caac3; }
		.apartment-bar .button:hover { color: #fff; background: #37c9d7; }
		.apartment-bar .col-right .left { float: right; }
		.apartment-bar .col-right .right { left: 0px; right: auto; }
		.apartment-bar .col-right h3 { padding-right: 0px; }
		.apartment-bar .thumb { position: relative; z-index:99; margin-top: -33px; padding-bottom: 32px; width: 100%; }
		.apartment-bar .thumb ul { max-width: 1920px; margin: 0 auto; list-style: none; overflow: hidden; padding: 0 10px; }
		.apartment-bar .thumb li { float:left; width: 25%; float: left; padding: 0 23px; }
		.apartment-bar .thumb li a { display: block; overflow: hidden; border: 2px solid #3caac3; position: relative; }
		.apartment-bar .thumb li img { width: 100%; transition: all 0.3s; -webkit-transition: all 0.3s; }
		.apartment-bar .thumb li a:hover img { transform: scale(1.04) }
		.apartment-bar .thumb li span { position: absolute; left: 0px; bottom: 0px; color: #fff; text-align: center; display: block; background: #3caac3; padding: 15px; letter-spacing: 0.1em; width: 100%; font-size: 20px; line-height: 24px; font-weight: 300; }

		/* resort-bar */
		.resort-bar { min-height: 375px; width: 100%; position: relative; background-position: center top; background-repeat: no-repeat; background-size: cover; }
		.resort-bar ul { list-style: none; overflow: hidden; float:left; max-width: 500px; margin: 35px 0 0 31px; }
		.resort-bar li { padding: 25px 33px; float:left; }

	/* footer-part */
	#footer-part { width: 100%; position: relative; }

		/* footer-nav */
		.footer-nav { padding: 0; width: 100%; position: relative; background: #3caac3; }
		.footer-nav ul { list-style: none; padding: 0; margin: 0; text-align: center; }
		.footer-nav li { display: inline-block; }
		.footer-nav li a { padding: 13px 10px; color: #fff; font-size: 18px; line-height: 20px; display:  block; }
		.footer-nav li a:hover { background: #2b788a }

		/*enquiry_sec*/
		.enquiry_sec { width: 100%; overflow: hidden; color: #757575; background: url(../images/dark-bg2.jpg); padding: 30px 0; letter-spacing: 0.02em; position: relative; }
		.enquiry_sec .centering { padding: 0 30px; max-width: 1920px; margin: auto; }
		.enquiry_sec h2 { font-size: 25px; line-height: 30px; text-align: center; color: #fff; font-weight: 300; padding-bottom: 30px; }
		.enquiry_sec h5 { text-align: center; color: #888888; padding-bottom: 40px;}
		.enquiry_sec .row {  margin: 0 -15px; }
		.enquiry_sec .column2 { width: 32%; float: left; padding: 0 15px; position: relative; z-index:9; }
		.enquiry_sec .col2 { width: 50%; padding: 0 15px; float: left; }
		.enquiry_sec .column2.right { float: right; }
		.enquiry_sec select,.enquiry_sec input[type="email"],.enquiry_sec input[type="text"],textarea { font-family: 'Roboto', sans-serif; font-style:normal; margin-bottom: 14px; padding: 10px 15px 10px 15px; font-weight:300; font-size: 13px; color: #fff; width: 100%; background: #333333; border: 0; letter-spacing: 0.04em; border-bottom: 1px solid rgba(255,255,255,0.3); height: 38px; box-shadow: 0px 3px 4px rgba(0,0,0,0.15) inset; }
		.enquiry_sec select { cursor: pointer; -webkit-appearance: none; -ms-appearance: none; -moz-appearance: none; appearance: none; background-image:url(../images/select.png); background-position: center right; background-repeat: no-repeat; padding-right:30px; font-family: 'Roboto', sans-serif; font-weight: 300; }
		.enquiry_sec option { padding: 5px 10px; color:#fff; background: #333333; }
		.enquiry_sec ::-webkit-input-placeholder { opacity:1; color: #fff; }
		.enquiry_sec ::-moz-placeholder {opacity:1;color: #fff; }
		.enquiry_sec :-ms-input-placeholder {opacity:1;color: #fff;}
		.enquiry_sec .fs-dropdown-item { background:#111; border-color: rgba(255,255,255,0.4); line-height: 35px; }
		.enquiry_sec input[type="submit"] { font-family: 'Lato', sans-serif; transition:all 0.3s; -webkit-transition:all 0.3s; -ms-transition:all 0.3s; font-size: 15px; height: 38px; color: #fff; width: 100%; background: #3caac3; border: 1px solid #000; cursor: pointer; text-transform:uppercase; }
		.enquiry_sec input[type="submit"]:hover { background: #000; }
		.enquiry_sec .half { width: 47.5%; float: left; }
		.enquiry_sec .half +.half { float: right; }
		.enquiry_sec .text { background:#333333; border-bottom: 1px solid rgba(255,255,255,0.4); box-shadow: 0px 3px 4px rgba(0,0,0,0.15) inset; margin: 0 15px; padding: 22px 70px; font-weight:300; line-height: 21px; color: #fff; font-size: 15px; font-family: 'Roboto', sans-serif; }
		.enquiry_sec input[type="text"].calendar { padding-right: 30px; background-image:url(../images/calendar1.png); background-position: center right; background-repeat: no-repeat; }
		.enquiry_sec input[type="checkbox"] { width: 22px; height: 23px; opacity: 0; position: relative; z-index:1; cursor: pointer; float: left; }
		.enquiry_sec input[type="checkbox"] + label { cursor: pointer; font-size: 13px; line-height: 20px; display: block; font-weight:300; padding-left: 35px; position: relative; color: #fff; font-family: 'Roboto', sans-serif; letter-spacing: 0.04em; }
		.enquiry_sec input[type="checkbox"] + label:before { width: 22px; height: 23px; background: #333333; border: 0; border-bottom: 1px solid rgba(255,255,255,0.2); box-shadow: 0px 3px 4px rgba(0,0,0,0.15) inset; content:''; position:absolute; left:0; top:0; }
		.enquiry_sec input[type="checkbox"]:checked + label:before { background-image:url(../images/check.png); background-position: center center; background-repeat:no-repeat; }
		.enquiry_sec .mob-check { width: 100%; float: left; display: none; }
		.enquiry_sec .contact { position:absolute; left: 36.5%; padding: 0 15px; font-family: 'Lato', sans-serif; margin: 37px 0 0; width: 26.5%; float: left; text-align: center; }
		.enquiry_sec a.logo { display: inline-block; width: 270px; vertical-align: top; }
		.enquiry_sec address { font-size: 18px; line-height: 30px; font-family: 'Raleway', sans-serif, Arial; font-style:normal; color:#fff; font-weight:300; padding: 20px 0 5px; }
		.enquiry_sec address a { color:#fff; }
		.enquiry_sec address strong { font-weight: 700; }
		.enquiry_sec form { }
		.enquiry_sec a[href^="mailto"],.enquiry_sec a[href^="tel"] { color: #fff; display: inline-block; vertical-align: top; padding: 0; font-weight:300; }
		.enquiry_sec a[href^="mailto"]:hover { color:#38a4be; }
		.enquiry_sec .com-logo { display: block; margin: auto; width: 77px; }
		.enquiry_sec .froge-img { position: absolute; right: 50%; margin-right: -435px; top: 0px; }


.photo_gallery_row .wpb_single_image { margin-bottom:6px !important; margin-right:6px; }
.photo_gallery_row .wpb_single_image img, .gallery_single_image { width:100%; }

.icon-bar h1 { text-align:center; color:#fff; }


.qq_form_embed input[type=email], .qq_form_embed input[type=password], .qq_form_embed input[type=search], .qq_form_embed input[type=tel], .qq_form_embed input[type=text], .qq_form_embed textarea {
	font-family: 'Roboto', sans-serif;
    font-style: normal  !important;
    margin-bottom: 14px  !important;
    padding: 10px 15px 10px 15px  !important;
    font-weight: 300;
    font-size: 13px;
    color: #fff;
    width: 100%;
    background: #333333 !important;
    border: 0;
    letter-spacing: 0.04em;
    border-bottom: 1px solid rgba(255,255,255,0.3)  !important;
    height: 38px;
    box-shadow: 0px 3px 4px rgba(0,0,0,0.15) inset;
	border-top:0 !important;
	border-left:0 !important;
	border-right:0 !important;
 }

.qq_form_embed select {

	cursor: pointer;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/select.png) !important;
    background-position: center right;
    background-repeat: no-repeat;
	background-color:#333 !important;
    padding-right: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
	color:#fff !important;
	border:0 !important
 }

.qq_form_embed input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
.qq_form_embed input[type=text]::::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
.qq_form_embed input[type=text]:::-ms-input-placeholder { /* IE 10+ */
  color: white;
}
.qq_form_embed input[type=text]:::-moz-placeholder { /* Firefox 18- */
   color: white;
}

.qq_form_embed textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
.qq_form_embed textarea::::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
.qq_form_embed textarea:::-ms-input-placeholder { /* IE 10+ */
  color: white;
}
.qq_form_embed textarea:::-moz-placeholder { /* Firefox 18- */
   color: white;
}


.apartment-bar a { color:#fff; }

.page-gallery h3 { text-align:center; padding-bottom:12px; }

.ctabutton {
	padding: 0 25px 0 10px;
    min-width: 117px;
    display: block;
    color: #fff;
    display: block;
    font-weight: 700;
    font-size: 14px;
    line-height: 25px;
    background: #38a4be url(../images/btn-arrow.png) right center no-repeat;
    background-size: 18px;
	margin-bottom:10px;
	text-transform:uppercase;
}

.floorplans img { height:auto; }

.page-gallery-mini { padding-top:19px; }

.page-gallery .alignnone { height:auto; }

.followfacebook { color:#fff; margin-bottom:10px; display:inline-block; background:url(../images/fb.png) no-repeat; padding-left:30px; line-height:20px; height:20px; }

.blog-page { margin:20px auto; }



	.book_direct_promo  { background: #454545; padding:30px; color:#fff }
	.book_direct_promo p, .book_direct_promo h3 { color:#fff; }
	.book_direct_promo h3 { text-transform:lowercase; font-size:30px; line-height:35px; }
	.book_direct_promo a, .book_direct_promo h3 a { color:#fff; }
	.book_direct_promo img { float:right; margin-left:20px }
	.book_direct_promo p {
	margin-bottom:0; padding-bottom:0;
	font-size: 19px;
    line-height: 19px;
    font-family: Lato, serif;
    font-weight: 400; }
	.bookbar {float:right; }


    hr {
        height: 1px;
        margin: 15px 0 25px 0;
        border: none;
        background: #ccc;
    }
